{
    "03a5b281ecd842b947b71e29e4043238e54897b7": {
        "string": "XpdftoText-Werkzeug"
    },
    "dbc9bf3601cbc6b7176bc1650a85be05bb02c5af": {
        "string": "Konvertierte Datei"
    },
    "738b8b9ce24139e6b96c7d7f8bfea3f2cae27afd": {
        "string": "Formular für die Einreichung"
    },
    "edf9392030c82bb88961aec58cb2b514130f9bc0": {
        "string": "Mit diesem Formular können Sie eine PDF-Datei an das Tool pdftotext übermitteln, um ihren Text manuell zu extrahieren. Es bietet erweiterte Optionen, die nicht über die Funktion zum Zwischenspeichern von Anhängen verfügbar sind. Nach einer erfolgreichen Konvertierung kann eine Datei mit dem extrahierten Text über dieses Formular heruntergeladen werden."
    },
    "2c3cafa4db3f3e1e51b3dff4303502dbe42b7a89": {
        "string": "Datei"
    },
    "c4906c7f5668a52b1baa3fde9b05def531452f68": {
        "string": "Erste zu konvertierende Seite"
    },
    "e2eec6535948073c80b7587cbbb4cf17e0cf0108": {
        "string": "Letzte zu konvertierende Seite"
    },
    "a7b93d2128e820f861fc8dfccd9f5521e89ad21f": {
        "string": "Modus"
    },
    "67d888c850f6f0b429eb54238ef3fc71987d5708": {
        "string": "Zeichenabstand (in Punkten)"
    },
    "0c77ccde2c66ce57bba0cc91daa39527e497627d": {
        "string": "Zeilenabstand (in Punkten)"
    },
    "97015643852452890605d66bf21a59897f4ff770": {
        "string": "Ausgeschnittenen Text nach abgedecktem Inhalt umleiten"
    },
    "bc24411c8e7a74957d9c64d8863c40fa02a1df01": {
        "string": "Kein diagonaler Text"
    },
    "72b0b9b390f9c1ea58c36622e571290be5a7dc9a": {
        "string": "Keine Seitenumbrüche einfügen"
    },
    "aec86c4b0c761576dc7d21c9c4bc7df5dbe2de4f": {
        "string": "Spielraum links (in Punkten)"
    },
    "693c595d011de96b6340aabf8966c3cf852d0d8e": {
        "string": "Seitenrand rechts (in Punkten)"
    },
    "a765d6a4aea6a78705bfd38d14ec31d7aaf0f58d": {
        "string": "Marge oben (in Punkten)"
    },
    "f189234bb14b289831176ce7753962c3d89a2f6f": {
        "string": "Marge unten (in Punkten)"
    },
    "9f04b87951562ed5c6fd044b52de9249e1b64c67": {
        "string": "Passwort des Eigentümers"
    },
    "cf41fe5a25c05cb2052a7745910b99942b33fd73": {
        "string": "Benutzer-Passwort"
    },
    "addf8b0b5ab1ee9c6be943f0c19009069d867bc4": {
        "string": "Einige Binärdateien des XpdftoText-Plugins benötigen das ausführbare Bit. Bitte fügen Sie es mit chmod hinzu. Die folgenden Befehle sollten den Zweck erfüllen:"
    }
}